Confluence upgrade 5.0.3 to 5.5 failed ( test environment )

Hello All

Confluence upgrade from 5.0.3 to 5.5 failed, with failed during the SCHEMA_UPGRADE phase due to: Table 'LABEL' has more than one primary key.

This problem has already been explained on the following https://confluence.atlassian.com/pages/viewpage.action?pageId=419004803

Since, I am going to perfrom another attempt do I need to follow resolution suggested before upgrade ( since I know it know ) or when I got an error.

Or I need to have intermediate step instead , for example 5.0.3 - 5.2/5.3 - 5.5 ?

Thank you for your advice.

Regards,

Milan Stakic

2 answers

1 accepted

Hi Milan,

No you don't need to go to an intermediate step, you are already in an intermediate step. So you can go ahead and upgrade to the latest.
Cheers,
WZ

Hi Milan,

I would follow the resolution before executing the upgrade.

Best regards,

Peter

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 11, 2018 in Confluence

What are your project planning tips?

Hello Community,  Jessica here from the Confluence product marketing team! Today I wanted to get your takes on project planning –– what works, what doesn’t, how do you know if you’re doing it r...

367 views 2 4
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you